#menu {
  background-color: #000000;
  background-image: linear-gradient(to bottom, #000000, #000000)!important;
  background-repeat: repeat-x;
  border:none;
  min-height: 40px;
  border-radius: 4px;
  padding: 0 1rem;
  margin-bottom: 20px;
}
#cart .btn-lg {
    background-color: #000000;
}
.list-group-item.active {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.breadcrumb > li.breadcrumb-item > a {
	color:#000000 !important;
}
#top {
    border:none;
    background:transparent;
  display:none;
  }
  header {
    margin-top:40px;
    margin-bottom:20px;
  }
  footer {
    background-color:#000000;
  }
  footer a, footer p {
    font-size:18px;
    text-align:center;
  }
  footer h5 {
    font-size:20px;
}
#common-home h2 {
    background: #212121;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    margin: -30px 0 20px 0;
    padding: 20px 0;
    border: 1px solid #ddd;
    border-radius: 20px;
  }
#top .list-inline-item > a, #top .list-inline-item .dropdown > a {
    color:#000000;
    font-weight:600;
  }
.nav-link, .dropdown-item {
    font-size:18px;
  }
.img-fluid {
    width:100% !important;
  }
.btn-dark {
    --bs-btn-bg: #000000 !important;
    --bs-btn-hover-bg: #212121 !important;
    --bs-btn-active-bg: #000000 !important;
}
  
  .accessories-banner{
    width:100%;
    background:#dddddd;
    padding:80px 20px;
    box-sizing:border-box;
    text-align:center;
}

.accessories-banner h1{
    margin:0;
    font-size:60px;
    line-height:1.2;
    font-weight:700;
    color:#222;
}

@media (max-width:992px){
    .accessories-banner h1{
        font-size:48px;
    }
}

@media (max-width:768px){
    .accessories-banner{
        padding:60px 20px;
    }

    .accessories-banner h1{
        font-size:36px;
    }
}

@media (max-width:480px){
    .accessories-banner h1{
        font-size:28px;
    }
}
  /* Mobile - 4 boxes per row */
@media (max-width: 767px) {

    .manufacturer-row{
        justify-content:space-between;
        gap:8px;
    }

    .manufacturer-row > div{
        flex:0 0 calc(25% - 6px);
        max-width:calc(25% - 6px);
        padding:0;
    }

    .manufacturer-row .border{
        width:100%;
        height:82px;
        padding:6px !important;
    }

    .manufacturer-row img{
        width:70px !important;
        height:70px !important;
        object-fit:contain;
    }

    .manufacturer-row h5{
        font-size:12px;
        margin-top:8px;
        line-height:1.2;
        text-align:center;
    }

    .manufacturer-row .small{
        display:none;
    }

}